Subject: New Reply Received - Broken product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 14:49:59 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Broken product   Ticket comment <div>I didn’t ask it to be returned. </div>
<div>I got it to use when I give birth because it was on sale. I was getting ready for the baby. </div>
<div>When I opened it to use it it was BROKEN!!!</div>
<div>This is Babyshop item !!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Apr 2021, at 5:08 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hawra,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that we have got the confirmation from the relevant team that we will not be accepting a return for this item 160595575 - - VICKS Sweet Dreams Humidifier as the item was delivered to you on Dec 04, 2020.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251026